uuid: 40c5df90-7978-4299-9006-4bc0b2f0fd97
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_node
label: 'Convert Content Entity Bundles'
type: node
plugin: convert_bundles_action_base
configuration: {  }
